## ruby-omniauth-remote-user 0.1.3

=== debian/changelog ===
ruby-omniauth-remote-user (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #796057)

 -- Thiago Ribeiro <thiago@pencillabs.com>  Sat, 05 Mar 2016 13:02:53 -0300
