=== debian/control ===
Source: ruby-omniauth-remote-user
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Thiago Ribeiro <thiago@pencillabs.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rspec,
               ruby-rack-test,
               ruby-omniauth (>= 1.0)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-remote-user.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-remote-user.git
Homepage: http://beta.softwarepublico.gov.br/gitlab/softwarepublico/omniauth-remote-user
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-remote-user
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Omniauth extrategy for Remote-User HTTP header
 This package allows applications using ruby-omniauth to authenticate users
 using the Remote-User HTTP header. This can be used with HTTP basic
 authentication, SSL client certificate authentication, and all authentication
 methods that sets the Remote-User header for the underlying application.
 .
 This should not be used in an application that is directly acessible from the
 network, but applications that are under a web server setup that will properly
 handle authentication before setting the Remote-User header for the 
 application.
