=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-remote-user .*/omniauth-remote-user-(.*).tar.gz
